U Union Reference

Union to extract the bytes of a double. More...

## Data Fields

double | d
ULong | L [2]

## Detailed Description

Union to extract the bytes of a double.

Definition at line 291 of file dtoa.c.

## Field Documentation

## d

double U::d

Definition at line 291 of file dtoa.c.

## L

ULong U::L[2]

Definition at line 291 of file dtoa.c.

The documentation for this union was generated from the following file:

- src/libsphinxbase/util/dtoa.c